for_____SP{}
/*SP用*/
@media screen and (max-width: 770px) {

	.mdlCol2 {
		height: 70%;
		padding-bottom: 40px;
		/* height: calc(100% - 55px); */
		max-width: 600px;
		padding-top: 80px;
		margin-left: 10%;
		width: 50%;
		margin-right: auto;
		text-align: left;
		display: table;
	}
	.mdlCol2 .col {
		display: table-cell;
	}
	.mdlCol2 .col.menu {
		padding-right: 25px;
		min-width: 300px;
		width: 45%;
	}
	.mdlCol2 .col.cont {
	padding-top: 100px;
	line-height: 1.6em;
	font-size: 13px;
	vertical-align: top;
	}


/* -------------------------- */

.accordion {
color: white;
background-color: rgba(26,136,199,0.7);
transition: all .3s ease-out;
}

.accordion:hover {
background-color: rgba(26,136,199,1);
}

.accordion .inner {
	padding-left:30px;
	display:none;
}

.accordion .inner li ul {
	padding-left:30px;
}

.accordion p {
	padding-bottom: 10px;
	padding-top: 10px;
	cursor:pointer;
}

.accordion .inner li ul li {
}

.accordion .inner li > p {
	cursor:pointer;
}

ul.accordion ul ul.cat3 {
	margin-bottom: 0px;
	padding-left:30px;
}

#mainMenu.cat1 {
	font-size: 14px;
}

#mainMenu.cat1 .cat2 {
	border-left-color: white;
	border-left-style: dotted;
	border-left-width: 2px;
	font-size: 14px;
	padding-left: 10px;
}

#mainMenu.cat1 .cat2 li {
}

#mainMenu.cat1 .cat3 {
	font-size: 13px;
	padding-left: 15px;
}

}


for_____PC{}
/*PC用*/
@media screen and (min-width: 771px) {

	nav {
	right: 0px;
	z-index: 60;
	top: 65px;
	padding: 0px;
	text-align: left;
	position: fixed;
}

#mainMenu {
		padding-left: 20px;
		padding-bottom: 10px;
		padding-right: 20px;
		padding-top: 10px;
		letter-spacing: 2px;
		line-height: 1em;
	}
	
	#mainMenu li {
		padding: 0px;
		list-style-type: none;
	}
	
	#mainMenu li a {
		position: relative;
		padding-right: 10px;
		padding-left: 10px;
		color: white;
		text-shadow: 0px 1px #00476a;
		padding-bottom: 8px;
		padding-top: 8px;
		font-style: normal;
		font-weight: normal;
		text-decoration: none;
		display: block;
		transition: all .1s ease-in;
	}
	
	#mainMenu li a:hover {
		background-color: #1a90d1;
	}
	#mainMenu li a .label {
		padding: 8px;
		display: inline-block;
		color: white;
		background-color: black;
		margin: auto;
		top: 0px;
		left: -50px;
		position: absolute;
		line-height: 1em;
		font-size: 11px;
	}
	
	.mdlCol2 {
		height: 70%;
		padding-bottom: 40px;
		/* height: calc(100% - 55px); */
		max-width: 600px;
		padding-top: 80px;
		margin-left: 10%;
		width: 50%;
		margin-right: auto;
		text-align: left;
		display: table;
	}
	.mdlCol2 .col {
		display: table-cell;
	}
	.mdlCol2 .col.menu {
		padding-right: 25px;
		min-width: 300px;
		width: 45%;
	}
	.mdlCol2 .col.cont {
	padding-top: 100px;
	line-height: 1.6em;
	font-size: 13px;
	vertical-align: top;
	}
	.btn_Close {
		color: white;
		background-color: #231815;
		width: 60%;
		padding-bottom: 10px;
		padding-top: 10px;
		letter-spacing: 1px;
		text-align: center;
		line-height: 1em;
		font-size: 13px;
		display: block;
	}

/* -------------------------- */

.accordion {
color: white;
background-color: rgba(26,136,199,0.7);
transition: all .3s ease-out;
}

.accordion:hover {
background-color: rgba(26,136,199,1);
}

.accordion .inner {
	padding-left:30px;
	display:none;
}

.accordion .inner li ul {
	padding-left:30px;
}

.accordion p {
	padding-bottom: 10px;
	padding-top: 10px;
	cursor:pointer;
}

.accordion .inner li ul li {
}

.accordion .inner li > p {
	cursor:pointer;
}

ul.accordion ul ul.cat3 {
	margin-bottom: 0px;
	padding-left:30px;
}

#mainMenu.cat1 {
	font-size: 14px;
}

#mainMenu.cat1 .cat2 {
	border-left-color: white;
	border-left-style: dotted;
	border-left-width: 2px;
	font-size: 14px;
	padding-left: 10px;
}

#mainMenu.cat1 .cat2 li {
}

#mainMenu.cat1 .cat3 {
	font-size: 13px;
	padding-left: 15px;
}

}
/* PCここまで */

